<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<br><br><br>
Thank you, these documents are a great aid to my research!
<br><br>
Now, take your reward, and leave. Do not waste my time boasting around.
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>